"""add datetime of Game end

Revision ID: 915bac87ad60
Revises: a7d315d56c71
Create Date: 2021-10-06 12:03:23.297369

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '915bac87ad60'
down_revision = 'a7d315d56c71'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column(
        'game',
        sa.Column('end_game_date_time', sa.DateTime(), nullable=True)
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('game', 'end_game_date_time')
    # ### end Alembic commands ###
